<!--

.nothing {}

form { display: inline; }



/* ------- GENERAL FONT SETTINGS -------------- */
.heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000}

body { margin:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #5a5a5a }

td, .bodyText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #5a5a5a}


.bodyTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #333333}
.bodyTextError {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}
.bodyTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.bodyTextWhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}

.smallText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}

.downloadInfo {font-size: 7pt}

.voucherHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #666666}


/* ------- CATEGORY LIST (Category page body area) -------------- */
.categoryHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}
.categoryDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}
.categoryRow {padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}


/* ------- CATEGORY LIST (Left Menu) -------------- */
.categoryBackground {background-color: #FFFFFF}
.categoryHeadingRow {background-color: #FFFFFF; text-align: left}
.categoryHeadingText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.categoryRow1 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; text-align: left}
.categoryRow2 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; text-align: left}
.categoryDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}

A.categoryLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 16px}
A.categoryLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 16px}
A.categoryLink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; line-height: 16px; text-decoration: underline;}
A.categoryLink:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 16px}

A.subCategoryLink:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 19px}
A.subCategoryLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 19px}
A.subCategoryLink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: underline; line-height: 19px}
A.subCategoryLink:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 19px}
.subCategoryLinkIndent {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none; line-height: 16px }


/* ------- PRODUCT LIST (Category & Search result pages) -------------- */
.productListHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.productListDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}
.productListPrice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold;}
.productListRRP {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FF0000}
.productListOutOfStock {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.productListDateAvailable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #006600}
.productListPreOrder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}




/* ------- PRODUCT PAGE -------------- */
.productHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000}
.productText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}
.productTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
.productDescriptionHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #40005f}
.productDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}
.productPrice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}
.productRRP {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FF0000}
.productOutOfStock {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.productDateAvailable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #006600}
.productPreOrder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #333333}
.productInfoTable {background-color: #CCCCCC}
.productInfoTableRow1 {background-color: #F3F2F2}
.productInfoTableRow2 {background-color: #FFFFFF}
.productRow1 {background-color: #F0F0F0}
.productRow2 {background-color: #FFFFFF}


/* ------- CHECKOUT PAGES -------------- */
.checkoutBodyText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.checkoutBodyTextBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
.checkoutBodyTextError {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000}
.checkoutBodyTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.checkoutTable {background-color: #999999; width: 450px}
.checkoutTableAdmin {background-color: #CCCCCC; border: 1px #CCCCCC; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.checkoutHeadingRow {background-color: #CCCCCC}
.checkoutRow1 {background-color: #F0F0F0; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.checkoutRow2 {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.checkoutSuccess {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #33CC00}
.checkoutFail {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FF0000}



/* ------- PAGE LAYOUT -------------- */
.outsideBorder {background-color: #B3B3B3;}
.headerMenuSeparator {background-color: #336633;}
.bgColour {background-color: #FFFFFF;}




/* ------- TOP SELLER TABLE -------------- */
.topSellerTable {background-color: #70970d}
.topSellerHeadingText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FCD002}
.topSellerRow {background-color: #FFFFFF; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; text-align: left}
.row3 {background-color: #999999}
A.topSellerText:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none}
A.topSellerText:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none}
A.topSellerText:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none}
A.topSellerText:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #1111EF; text-decoration: none}

/* ------- FEATURED PRODUCTS  -------------- */
.featuredHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.featuredDescription {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.featuredCell { background-color: #F0F0F0; }
.featuredImageCell { background-color: #F0F0F0; }

A.featuredMoreInfo:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #990000}
A.featuredMoreInfo:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #990000}

/* ------- PRINTABLE RECEIPT -------------*/
.recieptTable {background-color: #CCCCCC; border: 1px #FF0000; width: 550px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.storeName {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}
.receiptHeading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}






.productInfoTable td { padding:10px; }
.productInfoTable table:first-child { border:1px solid #ccc; }
.tablePadding td { padding:3px; }
-->